<?PHP
function AidBlocRequestX($Xtitle) {
    $aide="";
    $result = mysql_query("select id, aide from lblocks where title like '%".AddSlashes($Xtitle)."%'");
    if ($result) {
       list($id, $aide) = mysql_fetch_array($result);
       if (!$id) {
          $result = mysql_query("select id, aide from rblocks where title like '%".AddSlashes($Xtitle)."%'");
          if ($result) {
             list($id, $aide) = mysql_fetch_array($result);
             $Aprefix="RB_".$id;
          }
       } else {
          $Aprefix="LB_".$id;
       }
    }
    if ($aide!="") {
       echo "<script language=\"JavaScript\" type=\"text/JavaScript\">\n";
       echo "description['$Aprefix']=unescape('".str_replace(chr(13).chr(10),"<br />",str_replace("'","\'","<img src='modules/aide-contextuelle/aide.gif' border='0' alt='' align='middle' />&nbsp;&nbsp;".aff_langue($aide)))."');\n";
       echo "</script>";
       $Xtitle="<a href onmouseover=\"setObj(description['$Aprefix'],'override','7')\"  onmouseout=\"stopIt()\" class=\"AIDEAns\">$Xtitle</a>";
    }
    return($Xtitle);
}
?>